diff --git a/Countries/Regions/ISO3166-2-SubdivisionCodes-PK.rdf b/Countries/Regions/ISO3166-2-SubdivisionCodes-PK.rdf
index f811b77..ea2c571 100644
--- a/Countries/Regions/ISO3166-2-SubdivisionCodes-PK.rdf
+++ b/Countries/Regions/ISO3166-2-SubdivisionCodes-PK.rdf
@@ -36,9 +36,9 @@
 
       <!-- Curation and Rights Metadata for the LCC ISO 3166-2 Subdivision Codes for Pakistan Ontology -->
 
-      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2017 Object Management Group, Inc.
-          Copyright (c) 2015-2017 Adaptive Inc.
-          Copyright (c) 2015-2017 Thematix Partners LLC
+      <sm:copyright rdf:datatype="&xsd;string">Copyright (c) 2015-2019 Object Management Group, Inc.
+          Copyright (c) 2015-2019 Adaptive Inc.
+          Copyright (c) 2015-2019 Thematix Partners LLC
           Copyright (c) 2015-2017 Unisys
         </sm:copyright>
       <dct:license rdf:resource="&sm;MITLicense"/>
@@ -47,9 +47,9 @@
 
       <sm:filename rdf:datatype="&xsd;string">ISO3166-2-SubdivisionCodes-PK.rdf</sm:filename>
       <sm:fileAbbreviation rdf:datatype="&xsd;string">lcc-3166-2-pk</sm:fileAbbreviation>
-      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20170801/Countries/Regions/ISO3166-2-SubdivisionCodes-PK/"/>
+      <owl:versionIRI rdf:resource="http://www.omg.org/spec/LCC/20190301/Countries/Regions/ISO3166-2-SubdivisionCodes-PK/"/>
       <sm:fileAbstract rdf:datatype="&xsd;string">This ontology represents the subset of the ISO 3166 standard that includes the actual ISO 3166-2 subdivision codes for Pakistan, with the ontology and codes for the other parts of the standard represented in models that this ontology depends on.</sm:fileAbstract>
-      <dct:issued rdf:datatype="&xsd;dateTime">2017-07-20T22:26:02.631805+02:00</dct:issued>
+      <dct:issued rdf:datatype="&xsd;dateTime">2019-02-14T00:48:51.124818+01:00</dct:issued>
 
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Languages/LanguageRepresentation/</sm:dependsOn>
       <sm:dependsOn rdf:datatype="&xsd;anyURI">http://www.omg.org/spec/LCC/Countries/CountryRepresentation/</sm:dependsOn>
@@ -115,68 +115,6 @@
     -->
 
 
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Balochistan
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pk;Balochistan">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Balochistan</rdfs:label>
-      <skos:definition>The province of Balochistan in the country of Pakistan</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Pakistan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Balochistan</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ur">Balōchistān</lcc-cr:hasLocalShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pk;Province"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pk;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pk;PK-BA">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the province of Balochistan in the country of Pakistan</skos:definition>
-      <rdfs:label>PK-BA</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PK-BA</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pk;Balochistan"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pk;Balochistan"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pk;"/>
-   </owl:NamedIndividual>
-
-
-
-  <!--
-    ///////////////////////////////////////////////////////////////////////////////////////
-    //
-    // Islamabad
-    //
-    ///////////////////////////////////////////////////////////////////////////////////////
-    -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pk;Islamabad">
-      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Islamabad</rdfs:label>
-      <skos:definition>The federal capital territory of Islamabad in the country of Pakistan</skos:definition>
-      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Pakistan"/>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ur">Islāmābād</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Islamabad</lcc-cr:hasEnglishShortName>
-      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pk;FederalCapitalTerritory"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pk;"/>
-   </owl:NamedIndividual>
-
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pk;PK-IS">
-      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the federal capital territory of Islamabad in the country of Pakistan</skos:definition>
-      <rdfs:label>PK-IS</rdfs:label>
-      <lcc-lr:hasTag rdf:datatype="&xsd;string">PK-IS</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pk;Islamabad"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pk;Islamabad"/>
-      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
-      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pk;"/>
-   </owl:NamedIndividual>
-
-
-
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
@@ -334,28 +272,90 @@
   <!--
     ///////////////////////////////////////////////////////////////////////////////////////
     //
-    // Azad Kashmir
+    // Azad Jammu and Kashmir
     //
     ///////////////////////////////////////////////////////////////////////////////////////
     -->
-   <owl:NamedIndividual rdf:about="&lcc-3166-2-pk;AzadKashmir">
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pk;AzadJammuAndKashmir">
       <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
-      <rdfs:label>Azad Kashmir</rdfs:label>
-      <skos:definition>The Pakistan administered area of Azad Kashmir in the country of Pakistan</skos:definition>
+      <rdfs:label>Azad Jammu and Kashmir</rdfs:label>
+      <skos:definition>The Pakistan administered area of Azad Jammu and Kashmir in the country of Pakistan</skos:definition>
       <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Pakistan"/>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Azad Kashmir</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ur">Āzād Kashmīr</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Azad Jammu and Kashmir</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ur">Āzād Jammūñ o Kashmīr</lcc-cr:hasLocalShortName>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pk;PakistanAdministeredArea"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pk;"/>
    </owl:NamedIndividual>
 
    <owl:NamedIndividual rdf:about="&lcc-3166-2-pk;PK-JK">
       <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
-      <skos:definition>subdivision code for the Pakistan administered area of Azad Kashmir in the country of Pakistan</skos:definition>
+      <skos:definition>subdivision code for the Pakistan administered area of Azad Jammu and Kashmir in the country of Pakistan</skos:definition>
       <rdfs:label>PK-JK</rdfs:label>
       <lcc-lr:hasTag rdf:datatype="&xsd;string">PK-JK</lcc-lr:hasTag>
-      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pk;AzadKashmir"/>
-      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pk;AzadKashmir"/>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pk;AzadJammuAndKashmir"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pk;AzadJammuAndKashmir"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pk;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Balochistan
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pk;Balochistan">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Balochistan</rdfs:label>
+      <skos:definition>The province of Balochistan in the country of Pakistan</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Pakistan"/>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Balochistan</lcc-cr:hasEnglishShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ur">Balōchistān</lcc-cr:hasLocalShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pk;Province"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pk;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pk;PK-BA">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the province of Balochistan in the country of Pakistan</skos:definition>
+      <rdfs:label>PK-BA</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PK-BA</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pk;Balochistan"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pk;Balochistan"/>
+      <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pk;"/>
+   </owl:NamedIndividual>
+
+
+
+  <!--
+    ///////////////////////////////////////////////////////////////////////////////////////
+    //
+    // Islamabad
+    //
+    ///////////////////////////////////////////////////////////////////////////////////////
+    -->
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pk;Islamabad">
+      <rdf:type rdf:resource="&lcc-cr;CountrySubdivision"/>
+      <rdfs:label>Islamabad</rdfs:label>
+      <skos:definition>The federal capital territory of Islamabad in the country of Pakistan</skos:definition>
+      <lcc-cr:isSubregionOf rdf:resource="&lcc-3166-1;Pakistan"/>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ur">Islāmābād</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Islamabad</lcc-cr:hasEnglishShortName>
+      <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-2-pk;FederalCapitalTerritory"/>
+      <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pk;"/>
+   </owl:NamedIndividual>
+
+   <owl:NamedIndividual rdf:about="&lcc-3166-2-pk;PK-IS">
+      <rdf:type rdf:resource="&lcc-cr;GeographicRegionIdentifier"/>
+      <skos:definition>subdivision code for the federal capital territory of Islamabad in the country of Pakistan</skos:definition>
+      <rdfs:label>PK-IS</rdfs:label>
+      <lcc-lr:hasTag rdf:datatype="&xsd;string">PK-IS</lcc-lr:hasTag>
+      <lcc-lr:denotes rdf:resource="&lcc-3166-2-pk;Islamabad"/>
+      <lcc-lr:identifies rdf:resource="&lcc-3166-2-pk;Islamabad"/>
       <lcc-lr:isMemberOf rdf:resource="&lcc-3166-2;ISO3166-2-CodeSet"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-2-pk;"/>
    </owl:NamedIndividual>
